gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.IWrapper An interface for editing a single cell.
- Event
  2.12.0.0
  System.EventHandler Event that indicates to the cell renderer to update its value from the cell.
- Method
  2.12.0.0
  System.Void Emits the event.

  This event is a sign for the cell renderer to update its value from the cell.

- Method
  2.12.0.0
  System.Void Emits the event.

  This event is meant to indicate that the cell is finished editing, and the may now be destroyed.

- Method
  2.12.0.0
  System.Void `` A , or . Begins editing on a cell editable.

  is the that began the editing process. It may be , in the instance that editing was initiated through programatic means.

- Event
  2.12.0.0
  System.EventHandler Event that indicates that the cell is finished editing, and the may now be destroyed.